
#Section "InputDevice"
#	Identifier         "Keyboard Defaults"
#	MatchIsKeyboard	   "yes"
#	Option	           "XkbLayout" "se"
#	Option "XkbVariant" "dvorak"
#	Option "XkbOptions" "ctrl:swapcaps"
#EndSection

Section "ServerLayout"
	Identifier     "aticonfig Layout"
	Screen      0  "Screen0"
	Option         "Xinerama" "1"
EndSection

Section "Files"
	ModulePath   "/usr/lib64/xorg/modules"
	FontPath     "/usr/share/fonts/misc/"
	FontPath     "/usr/share/fonts/TTF/"
	FontPath     "/usr/share/fonts/OTF"
	FontPath     "/usr/share/fonts/Type1/"
	FontPath     "/usr/share/fonts/100dpi/"
	FontPath     "/usr/share/fonts/75dpi/"
	FontPath     "/usr/share/fonts/terminus/"
EndSection

Section "Module"
EndSection

#Section "ServerFlags"
#	Option	    "Xinerama" "off"
#EndSection

#Section "Monitor"
#	Identifier   "HP2335DVI"
#	VendorName   "HP"
#	ModelName    "2335"
#	ModeLine     "LCD1920" 154.0 1920 1968 2000 2080 1200 1203 1209 1235 +hsync -vsync
#	Option      "PreferredMode" "LCD1920"
#	Option	    "DPMS" "true"
#	Option	    "Rotate" "normal"
#	Option	    "Disable" "false"
#EndSection
#

Section "Monitor"
	Identifier   "L2010P"
	Option	    "VendorName" "LG"
	Option	    "ModelName" "Flatron L2010P"
	Option	    "DPMS" "true"
	Option	    "Rotate" "left"
	Option	    "Disable" "false"
	Option      "RightOf" "HP3065"
EndSection

Section "Monitor"
	Identifier   "HP3065"
	VendorName   "HP"
	ModelName    "LP3065"
	Option      "PreferredMode" "2560x1600"
	Option	    "DPMS" "true"
	Option	    "Rotate" "normal"
	Option	    "Disable" "false"
EndSection

Section "Monitor"
	Identifier "204B"
	Option		"VendorName" "Samsung"
	Option		"ModelName" "SyncMaster 204B"
	Option		"DPMS" "true"
	Option		"Rotate" "left"
	Option		"Disable" "false"
	Option		"LeftOf" "HP3065"
	ModeLine	"1600x1200_59" 150 1600 1664 1856 2160 1200 1201 1204 1250 +hsync +vsync
	Option		"PreferredMode" "1600x1200_59"
EndSection

Section "Device"
	Identifier  "aticonfig-Device[0]-0"
	#Driver      "fglrx"
	Driver "radeon"
	#Option	    "XAANoOffscreenPixmaps" "true"
	#Option	    "Monitor-DFP4" "0-DFP4"
	#Option	    "Monitor-DFP3" "0-DFP3"
	#Option      "Monitor-DVI-1" "HP2335DVI"
	Option      "Monitor-DVI-0" "L2010P"
	Option      "Monitor-DVI-1" "HP3065"
	Option      "Monitor-DisplayPort-0" "204B"
	BusID       "PCI:3:0:0"
	Option		"RenderAccel" "true"
	Option		"AccelMethod" "EXA"
EndSection

Section "Screen"
	Identifier "Screen0"
	Device     "aticonfig-Device[0]-0"
	DefaultDepth     24
	SubSection "Display"
		Depth     24
		Virtual 3760 1600
	EndSubSection
EndSection

Section "Extensions"
	#Option "Composite" "disable"
EndSection
